import SimpleOpenNI.*;
SimpleOpenNI kinect;

void setup() {
  size(640, 480); // 画面サイズの設定
  kinect = new SimpleOpenNI(this); // 初期化
  kinect.enableIR(); // 赤外線画像の有効化
}

void draw() {  
  background(0); // 背景の初期化
  kinect.update(); // データの更新
  image(kinect.irImage(), 0, 0); // 描画
}

